class PostEpisodeForInpatientRequestModel {
  int? admissionNo;
  int? patientID;
  int? patientTypeID;

  PostEpisodeForInpatientRequestModel(
      {this.admissionNo, this.patientID, this.patientTypeID = 1});

  PostEpisodeForInpatientRequestModel.fromJson(Map<String, dynamic> json) {
    admissionNo = json['AdmissionNo'];
    patientID = json['PatientID'];
    patientTypeID = json['PatientTypeID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['AdmissionNo'] = this.admissionNo;
    data['PatientID'] = this.patientID;
    data['PatientTypeID'] = this.patientTypeID;
    return data;
  }
}
